conrec Namespace Reference

## Classes

struct | ConrecSegment

## Functions

void | Contour (const double *d, size_t ilb, size_t iub, size_t jlb, size_t jub, const double *x, const double *y, size_t nc, double *z, std::vector< ConrecSegment > &res)

## Function Documentation

## Contour()

void conrec::Contour | ( | const double * | d,
|  | size_t | ilb,
|  | size_t | iub,
|  | size_t | jlb,
|  | size_t | jub,
|  | const double * | x,
|  | const double * | y,
|  | size_t | nc,
|  | double * | z,
|  | std::vector< ConrecSegment > & | res
| ) |  |

inline

Definition at line 35 of file Conrec.h.

References PRECONDITION.